View Issue Details

IDProjectCategoryView StatusLast Update
0000625CaseTalk ModelerUser Interfacepublic2015-12-14 16:56
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version8.0 
Target Version9.0Fixed in Version8.3.1 
Summary0000625: Menu UC Wizard does not work
DescriptionThe menu option to activate the UC Wizard does not work. You can only use the toolbar button in the repository window.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-03-13 12:08 BCP Software New Issue
2015-03-13 12:08 BCP Software Status new => assigned
2015-03-13 12:08 BCP Software Assigned To => BCP Software
2015-03-13 12:09 BCP Software Status assigned => resolved
2015-03-13 12:09 BCP Software Fixed in Version => 9.0
2015-03-13 12:09 BCP Software Resolution open => fixed
2015-12-14 16:56 BCP Software Fixed in Version 9.0 => 8.3.1
2016-01-20 13:00 BCP Software Category Interface => User Interface